.desc {
    margin: 15px;
    background: #f8fffb;
    padding: 14px;
    border: 1px solid #d7f3e6;
    border-radius: 10px;
    margin-bottom: 20px;
    line-height: 1.8;
    font-size: 14px;
}


/* TABS */

.tabs {
    display: flex;
    gap: 6px;
    overflow-x: auto;
    padding-bottom: 5px;
    scrollbar-width: none;
}

.tabs::-webkit-scrollbar {
    display: none;
}

.tab {
    flex: 0 0 auto;
    padding: 8px 14px;
    font-size: 12px;
    background: #eee;
    border-radius: 8px;
    cursor: pointer;
    white-space: nowrap;
}

.tab.active {
    background: #2bb673;
    color: white;
}

/* LISTS */

.price-list,
.news-list {
    display: none;
}

.price-list.active,
.news-list.active {
    display: block;
}

/* PRICE ROW */

.price-item {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 10px 0;
    border-bottom: 1px solid #eee;
    font-size: 13px;
}

.price-item span:last-child {
    direction: ltr;
    font-weight: bold;
}

/* NEWS */

.news-item {
    padding: 10px 0;
    border-bottom: 1px solid #eee;
    font-size: 13px;
}









.league-table {
    background: #fff;
    border-radius: 12px;
    overflow: hidden;
    margin-top: 10px;
}

.table-header,
.table-row {
    display: grid;
    grid-template-columns: 35px 1fr 60px 40px;
    padding: 10px;
    align-items: center;
    font-size: 13px;
}

.table-header {
    background: #f3f3f3;
    font-weight: bold;
    color: #555;
}

.table-row {
    border-top: 1px solid #eee;
}

.table-row:nth-child(even) {
    background: #fafafa;
}

.team {
    text-align: right;
    font-weight: 500;
}

.points {
    font-weight: bold;
    color: #28a965;
}